body {
    max-width: 100vw;
}

.ss-logo {
    font-family: 'Manrope';
    font-weight: 700;
    font-size: 23px;
}

.ss-header, .ss-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.ss-top-banner{
    position: relative;
}

.ss-top-banner-footer--partners-logos{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 700px;
    width: 100%;
}

.ss-top-banner--input{
    position: absolute;
    bottom: 251px;
}

.ss-top-banner--input input{
    width: 756px;
    height: 86px;
    border: 1px solid grey;
    font-family: 'Manrope';
    font-size: 20px;
}

.ss-top-banner--input-wrap button{
    width: 280px;
    font-family: 'Manrope';
    font-size: 17px;
    background-color: #F85A47;
    color: white;
    border: none;
}

.ss-top-banner--input-wrap{
    display: flex;
}

.ss-header--navigation, .ss-footer--navigation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 350px;
    width: 100%;
    margin: 23px 0;
}

.ss-header--navigation a, .ss-footer--navigation a {
    color: #000;
    text-decoration: none;
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 13px;
}

.ss-header--navigation a:hover, .ss-footer--navigation a:hover{
    cursor: pointer;
    text-decoration: underline;
}

.ss-top-banner--row{
    display: flex;
}

.ss-top-banner--text{
    display: flex;
    flex-direction: column;
}

.ss-top-banner--text-heading{
    color: #FF9900;
    font-family: 'DM Sans';
    font-size: 22px;
}

.ss-top-banner--text-title{
    font-family: 'Manrope';
    font-size: 54px;
    margin-top: 15px;
    margin-bottom: 0;
    font-weight: 700;
}

.ss-top-banner--input{
    max-width: 687px;
    width: 100%;
}

.ss-top-banner-text-description, .ss-top-banner-footer--partners-title, .ss-featured-listing--information-block p{
    font-family: 'Manrope';
    font-size: 17px;
}

.ss-top-banner-text-description{
    margin-bottom: 0;
}

.ss-page-description--title, .estate-deals-header--information-title, .ss-featured-listing--title p, .ss-reviews--title p{
    font-family: 'Manrope';
    font-size: 40px;
    font-weight: 700;
}

.estate-deals-header--information-title{
    margin-bottom: 0;
}

.estate-deals-navigation--btns{
    display: flex;
    flex-direction: row;
    font-family: 'Manrope';
    font-size: 19px;
    font-weight: 300;
}

.ss-top-banner--img, .ss-top-banner--img img{
    max-width: 600px;
    max-height: 570px;
    width: 100%;
    height: 100%;
}

.ss-top-banner--text-heading{
    margin-bottom: 0;
}

.ss-page-description{
    display: flex;
    flex-direction: column;
}

.ss-page-description--title p{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ss-page-description--flexwrap{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    text-align: center;
}

.description-block--title{
    font-family: 'Manrope';
    font-size: 22px;
    font-weight: 700;
}

.description-block--text{
    font-family: 'Roboto';
    font-size: 16px;
    max-width: 260px;
}

.estate-deals-header--cta{
    align-self: center;
}

.estate-deals-header--cta:hover, .ss-featured-listing--information-button button:hover{
    background-color: #fc7262;
    color: white;
    font-size: 19px;
    cursor: pointer;
    box-shadow: 0px 3px 10px black;
}

.estate-deals-header--cta button{
    width: 200px;
    height: 65px;
    background-color: #F85A47;
    color: white;
    border-radius: 5px;
    border: none;
    font-family: 'Manrope';
    font-size: 17px;
}

.estate-deals-header--cta button:hover{
    cursor: pointer;
}

.estate-deals-navigation--btns:hover{
    color: #F85A47;
    text-decoration: underline;
    cursor: pointer;
}

.estate-deals-header--information-description{
    font-family: 'Manrope';
    font-size: 16px;
    max-width: 470px;
}

.ss-estate-deals--row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.estate-deals-properties--block img{
    max-width: 370px;
    max-height: 300px;
    width: 100%;
    height: 100%;
}

.ss-featured-listing--title{
    display: flex;
    justify-content: center;
}

.ss-featured-listing--container{
    background-color: #F1FFFF;
    max-width: 1170px;
    max-height: 650px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: row;
}

.ss-featured-listing--images{
    display: flex;
    flex-flow: column;
}

.ss-featured-listing--image1, .ss-featured-listing--image1 img{
    max-width: 492px;
    max-height: 364px;
    width: 100%;
    height: 100%;
}

.ss-featured-listing--image1{
    padding: 30px;
}

.ss-featured-listing--image2, .ss-featured-listing--image2 img{
    max-width: 410px;
    max-height: 278px;
    width: 100%;
    height: 100%;
}

.ss-featured-listing--image2{
    max-width: 410px;
        max-height: 278px;
        width: 100%;
        height: 100%;
        position: relative;
        bottom: 140px;
        left: 69px;
}

.ss-featured-listing--information{
    max-width: 412px;
}

.ss-featured-listing--information-header p, .ss-featured-listing--information-description p{
    font-family: 'Manrope';
}

.ss-featured-listing--information-header p{
    font-size: 31px;
    font-weight: 700;
}

.ss-featured-listing--information-description p, .ss-reviews--block-information p, .ss-reviews--block-profile-name{
    font-size: 16px;
}

.ss-featured-listing--information-block-wrap{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 245px;
    justify-content: space-between;
}

.ss-featured-listing--information-block{
    display: flex;
    flex-flow: column;
}

.ss-featured-listing--information-block-title{
    font-weight: 700;
}

.ss-featured-listing--information-button button{
    max-width: 412px;
    max-height: 53px;
    width: 100%;
    height: 100%;
    font-size: 18px;
    background-color: #F85A47;
    color: white;
    border-radius: 5px;
    border: none;
}

.ss-reviews--block-flexrow{
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.ss-reviews--block{
    display: flex;
    flex-flow: column;
}

.ss-reviews--title p{
    max-width: 570px;
    max-height: 110px;
    width: 100%;
    height: 100%;
}

.ss-reviews--block{
    width: 380px;
    height: 367px;
    border: 1px solid grey;
    border-radius: 10px;
    padding-left: 40px;
}

.ss-reviews--block-rating{
    margin-top: 60px;
}

.ss-reviews--block-information p, .ss-reviews--block-profile-name, .ss-reviews--block-profile-location{
    font-family: 'Manrope';
}

.ss-reviews--block-information{
    max-width: 270px;        
    max-height: 112px;
    width: 100%;     
    height: 100%;
}

.ss-reviews--block-profile-pic{
    align-self: center;
}

.ss-reviews--block-profile-name{
    font-weight: 700;
}

.ss-reviews--block-profile-name p, .ss-reviews--block-profile-location p{
    margin: 0;
}

.ss-reviews--block-profile-location{
    font-size: 14px;
}

.ss-reviews--block-profile-wrap{
    display: flex;
    flex-flow: row;
    margin-top: 50px;
}

.ss-reviews--block-profile-footer-wrap{
    display: flex;
    flex-flow: column;
    margin-left: 20px;
}

.ss-reviews--footer-wrap{
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.ss-reviews--footer-images{
    display: flex;
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    max-width: 672px;
    width: 100%;
}

.ss-reviews--footer-information{
    max-width: 311px;
    font-family: 'Manrope';
}

.ss-newsletter--title, .ss-newsletter--subtitle{
    font-family: 'Manrope';
    display: flex;
    justify-content: center;
}

.ss-newsletter--title p{
    margin-bottom: 0;
}

.ss-newsletter--title{
    font-size: 45px;
}

.ss-newsletter--subtitle{
    font-size: 23px;
}

.ss-newsletter--input{
    display: flex;
    justify-content: center;
}

.ss-newsletter--input input{
    width: 686px;
    height: 124px;
    border: none;
    box-shadow: 0px 15px 15px grey;
    font-family: 'Manrope';
    font-size: 20px;
}

.ss-newsletter--line{
    display: flex;
    justify-content: center;
    padding-top: 100px;
}

.ss-copyright{
    display: flex;
    justify-content: center;
    font-family: 'DM Sans';
    font-size: 12px;
    text-align: center;
    background-color: #FBFCFC;
}

.ss-page-description, .ss-estate-deals, .ss-reviews, .ss-featured-listing, .ss-newsletter{
    margin-top: 100px;
}

@media (max-width:768px){

}

@media (min-width: 768px){
    .container{
        max-width: 1100px;
        margin: 0 auto;
    }
}